.part
{	font-family:Arial, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	margin-top:6pt;
	margin-bottom:6pt;
	COLOR: #000000;
}
.left
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:justify;
	margin-left:6pt;
	margin-right:12pt;
	margin-top:0;
	margin-bottom:3pt;
	text-indent:12pt;
	COLOR: #000000;
}
.left-l
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:left;
	margin-left:6pt;
	margin-right:12pt;
	margin-top:0;
	margin-bottom:3pt;
	text-indent:12pt;
	COLOR: #000000;
}
.right
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:justify;
	margin-left:12pt;
	margin-right:6pt;
	margin-top:0;
	margin-bottom:3pt;
	text-indent:12pt;
	COLOR: #000000;
}
.center
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:center;
	margin-left:6pt;
	margin-right:6pt;
	margin-top:0;
	margin-bottom:3pt;
	text-indent:0pt;
	COLOR: #000000;
}
.pcbcenter
{	font-family:Arial, sans-serif;
	font-size:9pt;
	text-align:center;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:0pt;
	margin-bottom:0pt;
	text-indent:0pt;
	COLOR: #000000;
}
.footer
{	font-family:Arial, sans-serif;
	font-weight:bold;
	font-size:8.0pt;
	text-align:right;
	margin-left:0pt;
	margin-right:6pt;
	margin-top:0;
	margin-bottom:0;
	text-indent:0pt;
	COLOR: #000000;
}
.header
{	font-family:Arial, sans-serif;
	font-weight:900;
	font-size:12pt;
	text-align:center;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:24pt;
	margin-bottom:12pt;
	text-indent:0pt;
	COLOR: #000000;
}
.bullet
{	margin-top:0;
	margin-left:0pt;
	margin-right:6pt;
	margin-bottom:0pt;
	COLOR: #000000;
}
.bullet-text
{	text-align:justify;
	font-family:Arial, sans-serif;
	font-size:10pt;
	margin-top:0;
	margin-bottom:0pt;
	margin-left:3pt;
	margin-right:6pt;
	COLOR: #000000;
}
.tbl-header
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:center;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:4pt;
	margin-bottom:4pt;
	text-indent:0pt;
	COLOR: #000000;
}
.tbl-box-center
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:center;
	margin-left:0pt;
	margin-right:0pt;
	margin-top:3pt;
	margin-bottom:3pt;
	text-indent:0pt;
	COLOR: #000000;
}
.tbl-box-left
{	font-family:Arial, sans-serif;
	font-size:10pt;
	text-align:left;
	margin-left:2pt;
	margin-right:0pt;
	margin-top:3pt;
	margin-bottom:3pt;
	text-indent:0pt;
	COLOR: #000000;
}
.title
{	font-family:Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-weight: bold;
	color: #666666;
	font-size:18px;
}
.title1
{	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	color: #AA0000;
	font-size:18px;
	text-align:center;
}